PRIVACYIDEA-CREATE-CERTIFICATE(1)

NAME
privacyidea-create-certificate - create the webserver certificate.

SYNOPSIS
privacyidea-create-auditkeys -f <apache config>

DESCRIPTION
This tool creates the private key and the self-signed certificate for the privacyIDEA webserver. It reads the privacyidea apache config and thus gets the information, where the certificate and the key should be located.

COMMON OPTIONS

-f <apache config file>
    The apache config file containing the information where the keys are located.

-h
    Display a help message.

INTERNET SOURCES
http://www.privacyidea.org, http://www.linotp.org

SEE ALSO

BUGS
No known bugs.

AUTHOR
LSE Leading Security Experts GmbH <linotp-community@lsexperts.de>